/*TABLET LANDSCAPE MODE*/
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	
}




/*TABLET POTRAIT MODE*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
}




/*Mobile POTRAIT MODE*/
@media only screen and (max-width: 767px) {

h2 { font-size: 35px; }
h3 { font-size: 30px; }
main.main-content .section-1 .slide.slick-slide .caption { font-size: 20px; left: 20px; letter-spacing: 0; }
section.section-2 .container .left-area { width: 100%; margin: 0; text-align: center; }
section.section-2 .container .right-area { width: 100%; margin: 20px 0 0 0; text-align: center; }
section.section-2 .container .left-area span { font-size: 18px; }
.services-gallery ul li { width: 100%; }
.gallery-wrapper { grid-template-columns: none; }
section.section-4 { padding-top: 0; }
section.section-4 .container { padding: 50px 20px; }
section.section-5 .container .left-img { width: 100%; }
section.section-5 .container .left-img img { height: 250px; }
section.section-5 .container .right-content { width: 100%; padding: 20px 0 0; }
section.section-5 .container:after { display: none; }
section.section-5 { margin-bottom: 0; padding-bottom: 0; }
section.section-6 .container .left-content { width: 100%; padding: 20px 0 0; order: 2; }
section.section-6 .container .right-img { width: 100%; order: 1; }
section.section-6 .container .right-img img { height: 250px; }
section.section-6 .container:after { display: none; }
section.section-9 .container .left-content { width: 100%; margin: 0 0 40px 0; }
section.section-9 .container .right-content { width: 100%; margin: 0; }
section.section-9 .container .left-content h2 { font-size: 35px; text-align: center; }
footer .footer-widget .column.col-1 { width: 100%; margin: 0 0 20px 0; }
footer .footer-widget .column.col-2 { width: 100%; margin: 0 0 20px 0; }
footer .footer-widget .column.col-3 { width: 100%; margin: 0 0 30px 0; }
footer .footer-widget .column.col-4 { width: 100%; }
footer .copyright-wrapper .container { flex-wrap: wrap; justify-content: center; }

.burger { display: flex; cursor: pointer; flex-direction: column; gap: 5px; }
.burger span { height: 3px; width: 25px; background: #ffffff; border-radius: 3px; }
.mob-navigation { display: block; }
header .navigation { display: none; }
.mob-navigation ul { position: absolute; top: 55px; left: 0; width: 100%; flex-direction: column; background: #fff; padding: 20px 30px; display: none; }
.mob-navigation ul.show { display: block; }
.mob-navigation ul li { list-style: none; border-bottom: 1px solid #ddd; padding-bottom: 5px; margin-bottom: 5px; }
.mob-navigation ul li a { display: block; color: #004F18; }
	
	
}



/*Mobile LANDSCAPE MODE*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}